@charset "utf-8";
/* CSS Document */
@media screen and (min-width: 1024px) {
	
.areaAdmin {
     
}
.areaAdmin .logo-primaria,
.areaAdmin .menu-icon{
    display: inline-table;
    vertical-align: top;
}

.areaAdmin .logo-primaria{
    width: 100%;
    max-width: 70px;
}
.areaAdmin .menu-icon{
    width: 40%;
    text-align: left;
}
    .areaAdmin .menu-icon .menuNav{
        width: 75px;
        float: right;
    }
    .areaAdmin .menu-icon .menuGeral{
        position: fixed;
        display: none;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 9999;
        overflow: auto;
        padding-bottom: 200px;
    }
    .areaAdmin .menu-icon .menuGeral .logo-top-nav{
        width: 100%;
        padding: 10px 0px 15px 0px;
        text-align: center;
    }
    .areaAdmin .menu-icon .menuGeral .logo-primaria-nav{
        width: 180px;
    }
    .areaAdmin .menu-icon .menuGeral a{
        font-size: 18px;
        font-weight: initial;
        display: block;
        padding: 0px 10px 6px 0px;
        border-bottom-width: 2px;
        border-bottom-style: solid;
        text-align: left;
    }
    .areaAdmin .menu-icon .menuGeral a svg{
        font-size: 25px;
        border-radius: 70px;
        margin-left: 10px;
        margin-bottom: -3px;
    }
    .areaAdmin .menu-icon .menuGeral .card-body a{
        font-size: 15px !important;
    }
    .areaAdmin .menu-icon .menu-bot-nav{
        width: 100%;
        position: fixed;
        bottom: 0;
        left: 0;
        text-align: center;
        z-index: 99999;
    }
    .areaAdmin .menu-icon .menu-bot-nav .row{
        border-top-width: 2px;
        border-top-style: solid;
        width: 100%;
    }
        .areaAdmin .menu-icon .menu-bot-nav .row .border-rigth{
            border-right-width: 2px;
            border-right-style: solid;
        }
        .areaAdmin .menu-icon .menu-bot-nav .row .col a{
            display: block;
            padding: 10px 0px 10px 0px;
            cursor: pointer;
        }
/* ##############################################################################################*/	

 .areaAdmin .botoesServicos .titulo{
     font-size: 20px;
 }

/* ##############################################################################################*/	
.areaAdmin .mainHorarios{
    min-height: 350px;
}
.areaAdmin .mainHorarios .headHorario svg{
    font-size: 60px;
}
.areaAdmin .mainHorarios .headHorario .descricaoData{
    font-size: 13px;
}
.areaAdmin .mainHorarios .headHorario .data{
    font-size: 24px;
}
.areaAdmin .mainHorarios .headHorario .hora{
    font-size: 16px;
}
.areaAdmin .mainHorarios .servicosAgendados{
    font-size: 14px;
}
.areaAdmin .mainHorarios .contatos svg{
    font-size: 25px;
}
.areaAdmin .mainHorarios .numAgendamentos{
    position: absolute;
    margin: 30px 0px 0px -11px;
    padding: 7px 10px 7px 10px;
}
/* ##############################################################################################*/	
.areaAdmin .mainHistoricoAgendamento{

}
.areaAdmin .mainHistoricoAgendamento .headHorario svg{
    font-size: 60px;
}
.areaAdmin .mainHistoricoAgendamento .headHorario .descricaoData{
    font-size: 13px;
}
.areaAdmin .mainHistoricoAgendamento .headHorario .data{
    font-size: 20px;
}
.areaAdmin .mainHistoricoAgendamento .headHorario .hora{
    font-size: 16px;
}
.areaAdmin .mainHistoricoAgendamento .servicosAgendados{
    font-size: 14px;
}
.areaAdmin .mainHistoricoAgendamento .numAgendamentos{
    position: absolute;
    margin: 30px 0px 0px -11px;
    padding: 7px 10px 7px 10px;
}
.areaAdmin .mainHistoricoAgendamento .contatos svg{
    font-size: 25px;
}
/* ##############################################################################################*/	
.areaAdmin .blocosBotoes{
    width: 240px;
}
.areaAdmin .blocosBotoes svg{
    font-size: 40px;
}
.areaAdmin .blocosBotoes span{
    margin: 10px 0px 10px 0px;
    font-size: 16px;
    text-transform: uppercase;
    display: table;
    margin: 0 auto;
}

.areaAdmin .selecUnidadeHistorico .blocosBotoes svg{
    font-size: 40px;
}
.areaAdmin .selecUnidadeHistorico .blocosBotoes span{
    font-size: 12px;
}
.areaAdmin .selecFuncionarioHistorico .imgFuncionario{
    display: table;
    width: 48%;
    margin-left:1%; 
}

.areaAdmin .mainHistoricoAgendamento .imgFuncionarioMini{
   width: 50%;
}

/* ##############################################################################################*/	
.areaAdmin .mainPerfil{
    background-repeat: no-repeat;
    background-position: center 0px;
    background-size: 100%;
    padding-top: 205px;
}
.areaAdmin .mainPerfil .fotoPerfil svg{
    font-size: 85px;
}
.areaAdmin .mainPerfil .redesSociais svg{
    font-size: 35px;
}
.areaAdmin .mainPerfil .corpoDados{
    font-size: 13px;
}
/* ##############################################################################################*/	
/* ##############################################################################################*/	

.areaAdmin .mainAlterarPerfil{

}
.areaAdmin .mainAlterarPerfil #image-4-wrapper .rcrop-outer-wrapper{
    opacity: .75;
}
.areaAdmin .mainAlterarPerfil #image-4-wrapper .rcrop-outer{
    background: #000
}
.areaAdmin .mainAlterarPerfil #image-4-wrapper .rcrop-croparea-inner{
    border: 1px dashed #fff;
}

.areaAdmin .mainAlterarPerfil #image-4-wrapper .rcrop-handler-corner{
    width:12px;
    height: 12px;
    background: none;
    border : 0 solid #51aeff;
}
.areaAdmin .mainAlterarPerfil #image-4-wrapper .rcrop-handler-top-left{
    border-top-width: 4px;
    border-left-width: 4px;
    top:-2px;
    left:-2px
}
.areaAdmin .mainAlterarPerfil #image-4-wrapper .rcrop-handler-top-right{
    border-top-width: 4px;
    border-right-width: 4px;
    top:-2px;
    right:-2px
}
.areaAdmin .mainAlterarPerfil #image-4-wrapper .rcrop-handler-bottom-right{
    border-bottom-width: 4px;
    border-right-width: 4px;
    bottom:-2px;
    right:-2px
}
.areaAdmin .mainAlterarPerfil #image-4-wrapper .rcrop-handler-bottom-left{
    border-bottom-width: 4px;
    border-left-width: 4px;
    bottom:-2px;
    left:-2px
}
.areaAdmin .mainAlterarPerfil #image-4-wrapper .rcrop-handler-border{
    display: none;
}

.areaAdmin .mainAlterarPerfil #image-4-wrapper .clayfy-touch-device.clayfy-handler{
    background: none;
    border : 0 solid #51aeff;
    border-bottom-width: 6px; 
    border-right-width: 6px;
}
/* ##############################################################################################*/	
.areaAdmin .mainPerfilcliente{
    background-repeat: no-repeat;
    background-position: center 0px;
    background-size: 100%;
    padding-top:0px;
}
.areaAdmin .mainPerfilcliente .fotoPerfil svg{
    font-size: 85px;
}
.areaAdmin .mainPerfilcliente .redesSociais svg{
    font-size: 35px;
}
.areaAdmin .mainPerfilcliente .corpoDados{
    font-size: 13px;
}
/* ##############################################################################################*/	
.areaAdmin  .toast{
    opacity: 1 !important;
}
  

/* ##############################################################################################*/	
.areaAdmin .mainFuncionarios .acordFuncionarios a{
    font-size: 15px;
}
.areaAdmin .mainFuncionarios .acordFuncionarios svg{
    font-size: 12px;
}


}